{% extends 'base.html.twig' %}

{% block title %}Hello FoodController!{% endblock %}

{% block body %}
{% endblock %}


{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('food') }}
{% endblock %}